@charset "utf-8";
/*公共样式*/
*{font-family: Arial,Helvetica,"Microsoft Yahei",sans-serif;padding: 0;margin:0; box-sizing: border-box;vertical-align: top;}
html{overflow-y: scroll;}
:root{overflow-y: auto;overflow-x: hidden;}
body{color: #333;font-family: "微软雅黑",Arial,Georgia,"Times New Roman",Times,serif;font-size: 14px;line-height: 26px;position: relative;width: 100%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin: 0;padding: 0;list-style: none;list-style-type: none;font-weight: normal;}
table{border-collapse: collapse;border-spacing: 0;}
table th,table td{padding: 4px 12px;}
fieldset,img{border: 0;}
address,caption,cite,code,dfn,em,i,th,var{font-style: normal;font-weight: normal;}
ception,th{text-align: left;}
q:before,q:after{content: '';}
abbr,acronym{border: 0;}
p{word-spacing: -1.5px;}
input,button,textarea,select,optgroup,option{font-family: inherit;font-size: inherit;outline: none;font-style: inherit;font-weight: inherit;border: none;}
input,button,textarea,select{*font-size: 100%;background: none;border: none;}
input,select{vertical-align: middle;}
table{font-size: 14px;border-collapse: collapse;}
a{color: #000;text-decoration: none;} 
a:focus{outline: none;}
a:hover{text-decoration: none;cursor: pointer;}

/*定位*/
.fl{float: left;}
.fr{float: right;}
.zoom{zoom: 1}
.clear{clear: both;height: 0;line-height: 0;font-size: 0;}
.clearfix{zoom: 1;}
.clearfix:after{content: '';display: block;clear: both;height: 0;visibility: hidden;}
.w1280{width: 1280px;margin: 0 auto;}
@media only screen and (max-width: 1300px){
	.w1280{width: 1200px;margin: 0 auto;}
}

/*header*/
.header{height: 95px;line-height: 95px;z-index: 1000;position: fixed;top: 0;left: 0;right: 0;background: #fff;padding: 0 3%;transition: .6s;box-shadow: 0 0 15px rgba(0,0,0,0.1);}
.header .logo{width: 385px;height: 95px;}
.header .logo img{display: block;height: 100%;}
.header .right{width: 330px;display: flex;justify-content: space-between;}
.header .right .phone{display: flex;align-items: center;gap: 10px;}
.header .right .phone p{font-size: 22px;font-weight: bold;background-image: -webkit-linear-gradient(bottom,#4987f7,#5645f4);-webkit-text-fill-color: transparent;-webkit-background-clip: text;}
.header .right .btn{display: inline-block;}
.header .right .btn ul li{float: left;position: relative;}
.header .right .btn ul li:before{content: "";position: absolute;background: url(../images/phone-bg.png) center no-repeat;width: 39px;height: 30px;left: -6px;top: 15px;transition: .5s;}
.header .right .btn ul li a{display: inline-block;background: url(../images/phone-bg2.png);width: 130px;height: 40px;line-height: 40px;text-align: center;color: #fff;background-size: 100% 100% !important;position: relative;margin-top: 26px;}
.header .right .btn ul li a img{margin: 12px 10px 0 0;}
.header .right .btn ul li:hover:before{left: -12px;top: 12px;}
.header .menu{display: inline-block;vertical-align: top;width: calc(100% - 330px - 385px);padding: 0 40px 0 80px;box-sizing: border-box;}
.header .menu ul{display: flex;justify-content: space-between;}
.header .menu ul li{display: inline-block;}
.header .menu ul li a{display: block;color: #343434;font-size: 15px;transition: all 0.3s ease 0s;position: relative;padding: 0 10px;box-sizing: border-box;}
.header .menu ul li a font{display: inline-block;height: 100%;position: relative;white-space: nowrap;}
.header .menu ul li a font:after{content: "";position: absolute;width: 0;height: 2px;transition: .6s;bottom: 0;right: 0;}
.header .menu ul li:hover a font:after{width: 100%;left: 0;background: #1760d7;}
.header .menu ul li .sub-menu{position: absolute;left: 0;top: 100%;transition: all 0.4s ease-out;width: 100%;z-index: 9;transform-origin: top;opacity: 0;transform: scaleY(0);}
.header .menu ul li:hover .sub-menu{opacity: 1;transform: scaleY(1);}
.header .menu ul li .sub-menu .w1280{background: #f1f2f5;box-shadow: 0px 7px 10.6px 0 rgba(127,148,202,0.27);border-radius: 0 0 6px 6px;overflow: hidden;position: relative;}
.header .menu ul li .sub-menu .left{width: 32.82%;min-height: 25rem;background: #fff url(../images/sub-menu_bg.png) right bottom no-repeat;box-shadow: 2.939px 4.045px 31.6px 8.4px rgba(215,219,227,0.3);height: 100%;position: absolute;padding: 50px 58px 0;}
.header .menu ul li .sub-menu .left h3{font-size: 18px;color: #1760d7;line-height: 30px;}
.header .menu ul li .sub-menu .left p{color: #75777b;line-height: 28px;margin: 30px 0 30px;}
.header .menu ul li .sub-menu .more{display: flex;justify-content: flex-end;}
.header .menu ul li .sub-menu .more a{display: inline-block;width: 150px;height: 40px;line-height: 40px;text-align: center;background: url(../images/more_bg.png) center no-repeat;border-radius: 40px;font-size: 14px;color: #fff;box-shadow: 0px 3px 8px 0px rgba(9,114,255,0.35);background-size: 100% 100% !important;padding: 0 4px;box-sizing: border-box;}
.header .menu ul li .sub-menu .more a font{display: inline-block;vertical-align: top;width: calc(100% - 32px);float: left;}
.header .menu ul li .sub-menu .more a font:after{display: none;}
.header .menu ul li .sub-menu .more a span{display: inline-block;float: left;width: 32px;height: 32px;line-height: 32px;background: #fff;vertical-align: middle;border-radius: 50%;position: relative;overflow: hidden;margin-top: 4px;transform: rotate(90deg);}
.header .menu ul li .sub-menu .more a span i{position: absolute;top: 0;right: 0;bottom: 0;left: 0;transition: .5s;}
.header .menu ul li .sub-menu .more a span i.i2{transform: translateX(-100%);}
.header .menu ul li .sub-menu .more a span img{width: 16px;margin-top: 7px;}
.header .menu ul li .sub-menu .more a:hover span i.i1{transform: translateX(100%);}
.header .menu ul li .sub-menu .more a:hover span i.i2{transform: translateX(0);}
.header .menu ul li .sub-menu .right{width: calc(100% - 32.8125%);padding: 50px 58px 50px;box-sizing: border-box;display: flex;justify-content: space-between;}
.header .menu ul li .sub-menu .right .left_con{width: 352px;padding-right: 60px;background: url(../images/shuxian.png) right top no-repeat;}
.header .menu ul li .sub-menu .right .left_con dl{display: block;background: url(../images/jianbian_kuang.png) center no-repeat;background-size: 100% 100% !important;position: relative;box-shadow: -2.195px 20.885px 35.26px 7.74px rgba(203,211,231,0.32);overflow: hidden;min-height: 276px;padding-top: 20px;}
.header .menu ul li .sub-menu .right .left_con dl:before{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;border: #fff 2px solid;border-radius: 6px;}
.header .menu ul li .sub-menu .right .left_con dl dt{position: relative;overflow: hidden;height: 36px;line-height: 36px;}
.header .menu ul li .sub-menu .right .left_con dl dt:before{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: url(../images/jianbain_bai01.png) center repeat-y;background-size: 100% auto;transition: .5s;transform: translateX(-100%)}
.header .menu ul li .sub-menu .right .left_con dl dt a{display: block;position: relative;}
.header .menu ul li .sub-menu .right .left_con dl dt a:after{content: "";position: absolute;bottom: 0;left: 0;height: 0;width: 3px;transition: .5s;}
.header .menu ul li .sub-menu .right .left_con dl dt a font{display: block;position: relative;padding: 0 0 0 35px;font-size: 14px;color: #5d5d61;}
.header .menu ul li .sub-menu .right .left_con dl dt a font:after{display: none;}
.header .menu ul li .sub-menu .right .left_con dl dt a font:before{content: "";position: absolute;background: url(../images/container04_dots.png) center no-repeat;width: 6px;height: 6px;top: 50%;margin-top: -3px;left: 20px;transition: .5s;}
.header .menu ul li .sub-menu .right .left_con dl dt:hover:before{height: 100%;transform: translateX(0);}
.header .menu ul li .sub-menu .right .left_con dl dt:hover a font:before{background: url(../images/container04_dots_on.png) center no-repeat;}
.header .menu ul li .sub-menu .right .left_con dl dt:hover a:after{height: 100%;background: #1760d7;}
.header .menu ul li .sub-menu .right .right_con{width: calc(100% - 352px);padding-left: 60px;}
.header .menu ul li .sub-menu .right .right_con .top{padding: 0 0 0 45px;background:url(../images/tuijian_ico.png) left center no-repeat;line-height: 14px;margin-bottom: 20px;}
.header .menu ul li .sub-menu .right .right_con .top h4{font-size: 15px;color: #1760d7;font-weight: bold;}
.header .menu ul li .sub-menu .right .right_con .top h6{font-size: 12px;color: #b2bac8;text-transform: uppercase;margin: 8px 0 0;}
.header .menu ul li .sub-menu .right .right_con dl{display: block;background: url(../images/jianbian_kuang.png) center no-repeat;background-size: 100% 100% !important;position: relative;box-shadow: -2.195px 20.885px 35.26px 7.74px rgba(203,211,231,0.32);overflow: hidden;padding: 10px;box-sizing: border-box;}
.header .menu ul li .sub-menu .right .right_con dl:before{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;border: #fff 2px solid;border-radius: 6px;}
.header .menu ul li .sub-menu .right .right_con dl dt{position: relative;}
.header .menu ul li .sub-menu .right .right_con dl dt a{display: block;padding: 0;}
.header .menu ul li .sub-menu .right .right_con dl dt a .img,
.header .menu ul li .sub-menu .right .right_con dl dt a .img img{width: 100%;height: 200px;overflow: hidden;position: relative;border-radius: 4px;object-fit: cover;}
.header .menu ul li .sub-menu .right .right_con dl dt a .img h5{position: absolute;bottom: 0;left: 0;right: 0;height: 40px;line-height: 40px;background: rgba(0,0,0,.5);padding: 0 5px;font-size: 14px;color: #fff;text-align: center;}
@media only screen and (max-width: 1600px){
	.header .menu{padding: 0 20px 0 40px;}
	.header .menu ul li a{font-size: 13px;}
}
@media only screen and (max-width: 1400px){
	.header .menu{padding: 0 10px 0 20px;width: calc(100% - 160px - 385px);}
	.header .right{width: 160px;}
	.header .right .btn{display: none;}
}
@media only screen and (max-width: 1200px){
	.header .menu{width: calc(100% - 385px);}
	.header .right{display: none;}
}

/*banner*/
.banner{width: 100%;position: relative;z-index: 0;height: 600px;margin-top: 95px;}
.banner .bd{height: 100%;}
.banner ul{height: 100%;}
.banner ul li{height: 100%;}
.banner ul li img{display: block;width: 100%;height: 100%;margin: 0 auto;text-align: center;object-fit: cover;}
.banner .hd{width: 100%;position: absolute;z-index: 1;bottom: 0;left: 0;height: 60px;text-align: center;}
.banner .hd ul li{cursor: pointer;display: inline-block;*display: inline;zoom: 1;width: 30px;height: 4px;margin: 0 5px;font-size: 0;background-color: #ccc;border-radius: 4px;}
.banner .hd ul li.on{background-color: #dd4b3e;}

/*footer*/
.footer{width: 100%;background-color: #131a34;color: #cdd0e3;}
.footer .w1280{border-bottom: 1px dashed rgba(132,132,132,.3);padding: 60px 0;box-sizing: border-box;}
.footer .ewm{background: url(../images/ewmbg.png) center no-repeat;width: 140px;height: 140px;background-size: 100% 100% !important;margin-top: 10px;}
.footer .ewm img{display: block;object-fit: contain !important;margin: 0 auto;width: 110px;margin-top: 15px;}
.footer .ewm p{text-align: center;margin-top: 20px;}
.footer .con{width: 84%;padding-left: 70px;border-left: 1px solid rgba(132,132,132,.3);box-sizing: border-box;}
.footer .con ul li{float: left;padding: 0 30px;border-left: 1px solid #787c97;height: 20px;line-height: 20px;}
.footer .con ul li:first-child{border-left: 0;padding-left: 0;}
.footer .con ul li a{color: #cdd0e3;}
.footer .con ul li a:hover{color: #fff;}
.footer .con .pho{margin-top: 30px;}
.footer .con .pho h2{font-size: 18px;color: #fff;margin-bottom: 10px;}
.footer .con .pho p{line-height: 34px;}
.footer .copy{height: 50px;line-height: 50px;text-align: center;}
.footer .copy a{color: #cdd0e3;}
.footer .copy a:hover{color: #fff;}







